.black_overlay{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 950px;
    background-color: #DADADA;
    z-index:1005;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
 
.white_content {
    display: none;
    top: 5%;
    position: absolute;
    /*position: fixed;
    left: 50%;
    margin-left: -240px;
    width: 480px;*/
    /*height: 280px;*/
    padding: 16px;
    behavior: url(border-radius.htc);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background-color:#FBEEC8;
    border:10px solid #666600;
    z-index:1006;
    overflow: auto;
}

.white_content .title{
    height:30px;
    /*padding:10px;*/
    margin-left:auto;
    margin-right:auto;
    border-bottom:1px dashed #666600;
}
.white_content .title div{
    float:left;
}
.white_content .title #im{
    height:30px;
    padding-top:8px;
}
.white_content .title #im img{
    border:0;
}
.white_content .title #msg{
    font-size:21px;
    color:#4E2F1A;
    height:30px;
    line-height:30px;
    padding-left:5px;
}
.white_content .row{
    width:100%;
    height:30px;
    margin-top:10px;
    line-height:30px;
    margin-left:auto;
    margin-right:auto;
    clear:both;
}
.white_content .row img{
    border:0;
}
.white_content .row .txt{
    float:left;
    width:30%;
    padding-right:3%;
    font-size:16px;
    font-weight:bold;
    text-align:right;
    height:30px;
    line-height:30px;
    color:#4E2F1A;
}
.white_content .row .control{
    float:left;
    width:67%;
}
.white_content .row .control label{
    font-size:12px;
    /*padding-bottom:4px;*/
    vertical-align:middle;
    color:#666600;
    margin-left: 5px;
}
.white_content .row .control .inputbox{
    width:66%;
    height:30px;
    border:1px solid #C0C0C0;
    background-color:#FFFFFF;
    font-size:21px;
}
/*  Modified by Jay on 25-12-15
.white_content .row a{
    font-size:12px;
    color:#666600;
    text-decoration:underline;
}*/
.white_content .row a:hover{
    text-decoration:none;
}
/*  Section for the mobile Sign In pop-up   */
.white_content_mobile .title #msg{
    font-size: 18px;
}
.white_content_mobile .txt{
    font-size: 13px !important;
}
.white_content_mobile .control{
    font-size: 11px;
    width: 70% !important;
}
.white_content_mobile .txt.links{
    width: 0% !important;
    height: 0 !important;
}
.white_content_mobile .control.links{
    width: 100% !important;
    text-align: center;
}
.white_content_mobile .control.btns{
    width: 70%;
}
.white_content_mobile .control .inputbox{
    width: 90% !important;
    margin-left: 5% !important;
}
.white_content_mobile .control .btn{
    font-size: 13px !important;
    padding: 6px !important;
}